{margin: 0;padding: 0;}

html, body {
	margin: 0;
	padding: 0;
	font: normal 13px  Arial, Helvetica, sans-serif;
    /*background-color:#003366;*/
    height:auto;
}
a:link {text-decoration: none;}

p {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	/*line-height:12px; This made it hard to read the testimonials. */
	padding: 0;
}
/*---home page styles---*/
body#body_index {
background:#003366 url(../images/backgrounds/index_bkd12.gif) repeat-x 0px 0px;
margin:0;
padding:0;
height:auto;
}
body#body_index #container{
width:990px;
background:#003366 url(../images/backgrounds/index_bluebar.gif) no-repeat 0px 0px;
margin:0;
padding:0;
border:0;
height:660px;
}
#bluebar {
        position: absolute;
        z-index: 1;
        top: 520px;
        left: 0px;
        width: 990px;
        /*height: 95px;*/
        padding: 0px 0px 0px 0px;
        visibility: visible;
        display: block;
        /*background: #6699cc;*/
        font: normal 12px arial,helvetica,sans;
        color:#fff;
 }
 .bluebar_table {width:990px;}
 
/*---end home page styles--*/


body.content {
margin:0px;
padding:0px;
width:990px;
/* border:#009933 solid 2px;*/
}
body.content #container,
#wrapper {
	width:990px;/*was 800*/
	min-height:600px;
	/* border:solid 4px #ff0000;*/
	margin:0;
}
body.content #wrapper #main-content {
	width:990px;
}
body.content #container #main-content .logo_header {
	width:798px;
}

/**************Category Pages*******************/
body.category, body.category_hs {
margin:0px;
padding:0px;
height:auto;
}
body.category #container, body.category_hs #container {
	margin:0 auto;
	width:990px;
	padding:0;
	height:auto;
	/*border:1px solid #cc0000;*/
}

body.category #main-content {
	position:relative;
	margin:0;
	padding:0;
	width: 990px;
	height:400px;
	background:url('../images/backgrounds/cat_bkd5.gif') no-repeat;/*category background image*/
	/*border:1px solid #00ff00;*/
}
body.category_hs #main-content { 
	position:relative;
	margin:0;
	padding:0;
	width: 990px;
	height: 400px;
	background:url('../images/backgrounds/cat_bkd_hs.gif') no-repeat;/*category background image*/
}

body.category #main-content #cat_title {
	display: block;
	position: absolute;
	z-index: 2;/*was 20, too high for topmenu*/
	top: 89px;
	left: 27px;
	width: 193px;
	height: 236px;
	visibility: visible;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#ffcc00;
	text-align:left;
}
body.category #main-content #cat_title p{
padding:10px 0px 0px 5px;	
}
body.category_hs #main-content #cat_title {
	display: block;
	position: absolute;
	z-index: 2;/*was 20, too high for topmenu*/
	top: 89px;
	left: 27px;
	width: 193px;
	height: 236px;
	visibility: visible;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#ffcc00;
	text-align:left;
}
body.category_hs #main-content #cat_title p{
padding:10px 0px 0px 5px;	
}
/******Shampoo Tips link on category pages*******/
#grooming_tips {
	position: absolute;
	z-index: 4;
	top: 348px;
	left: 808px;
	width: 110px;
	/*height: 22px;*/
	visibility: visible;
	display: block;
	text-align:center;
	border:1px solid #ccffff;
	padding:4px 0px 4px 0px;
	height: 21px;
	         }
#grooming_tips a:link,
#grooming_tips a:visited,
#grooming_tips a:active {
	font: normal 11pt Tahoma,arial,helvetica,sans;
	color: #ccffff;
	text-decoration:none;
	text-align:center;
}
#grooming_tips a:hover{color:#ff0000;}

/************Category with Groomers Edge Ad*********/
body.category_groomers #main-content { 
	display: block;
	width: 960px;/*was 960*/
	height: 390px;
	background:url('../images/backgrounds/cat_bkd4.gif') no-repeat 0px 17px;
	border:none;
}
body.category_groomers #main-content #cat_image   {
	visibility: visible;
	display: block;
	position: absolute;
	z-index: 3;
	top: 96px;
	left: 552px;
	width: 215px;
	height: 266px
}
body.category_groomers #main-content #AddressPhone {
	z-index: 5;
	position: absolute;
	display: block;
	top: 364px;
	left: 13px;
	width: 357px;
	height: 32px;
	text-align:center;
	font: bold 12px arial,helvetica,sans;
	color:#003366;
 }
body.category_groomers #main-content #Flyer {
	position: absolute;
	z-index: 4;
	top: 364px;
	left: 474px;
	width: 54px;
	height: 19px;
	visibility: visible;
	display: block;
	text-align:center;
	         }
body.category_groomers #main-content #cat_title {
	display: block;
	position: absolute;
	z-index: 2;/*was 20, too high for topmenu*/
	top: 106px;
	left: 27px;
	width: 193px;
	height: 236px;
	visibility: visible;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#ffcc00;
	text-align:left;
}
#ThreeD {
	position: absolute;
	z-index: 4;
	top: 364px;
	left: 395px;
	width: 55px;
	height: 21px;
	visibility: visible;
	display: block;
	text-align:center;
	border:1px solid #ccffff;
	padding:10px 0px 2px 0px;
 }
#category_groomers_shampoos_click {
	position: absolute;
	z-index: 5;
	top: 75px;
	left: 536px;
	width: 87px;
	height: 22px;
}
#category_groomers_click_here { 
	position: absolute;
	z-index: 5;
	top: 75px;
	left: 765px;
	width: 86px;
	height: 21px;
}


/***********************************************/
.yellowtxt17 {
	font:bold 17px arial, helvetica, sans-serif;
	color: #ffcc00;
	line-height:18px;
}
.whitetxt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.whitetxt12 {
	font:bold 12px Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #FFFFFF;
}
.whitetxt13 {
	font:bold 13px Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #FFFFFF;
}
.whitetxt14 {
	font:bold 14px Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #FFFFFF;
}

#SUCCESS_SUDS_BLACK {
	z-index: 5;
	width: 167px;
	height: 39px;
	background-image:url('/images/success_suds_black.png');
	display:block;
	border-color:#66ccff;
	border-style:solid;
	border-width:1px;
	margin-top:5px;
	cursor:pointer;
}

#SUCCESS_HS_SUDS {
	position: absolute;
	z-index: 5;
	top: 389px;
	left: 860px;
	width: 167px;
	height: 39px;
	background-image:url('/images/success_suds.png');
	display:block;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
}

 #SUCCESS_SUDS {
	position: absolute;
	z-index: 5;
	top: 342px;
	left: 770px;
	width: 167px;
	height: 39px;
	background-image:url('/images/success_suds.png');
	display:block;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
} 

#list_container {
	position:absolute;
	left:295px;
	top:104px;
	width:195px;
	height:220px;
	z-index:0;
}
#cat_list
{
padding-left: 0;
margin-left: 0;
width: 200px;
}

#cat_list li
{
list-style: none;
margin: 0;
padding: 0;
}

#list_container #cat_list li a:link,
#list_container #cat_list li a:visited,
#list_container #cat_list li a:active { 
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#fff;
	line-height:16px;
	padding:1px 5px 3px 5px;
	 }
#list_container #cat_list li a:hover {
	color:#ffff66;
	background-color:#003366;
	text-decoration:underline;
}
body.category #main-content #cat_image   {
	visibility: visible;
	display: block;
	position: absolute;
	z-index: 3;
	top: 79px;
	left: 552px;
	width: 215px;
	height: 266px
}
body.category_hs #main-content #cat_image   {
	visibility: visible;
	display: block;
	position: absolute;
	z-index: 3;
	top: 79px;
	left: 552px;
	width: 215px;
	height: 266px
}

/*****************End Category Pages**************/
#container {
height:auto;
width:990px;
height:100%;
margin:0 auto;
padding:0;
}
/****I.E. 6 star hack******/
* html #container {
height: 100%;
}
/*****end hack*********/
#prizes {
	background-color: #FFFFFF;
	border: 2px solid #FFCC00;
	display: block;
}
#main-content {
	position:relative;
	height:auto;
	background-color: #fff;
	padding:0;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	margin:0;/* contained by container or wrapper */
	/*border: 2px solid #0000ff;*/
	
}
.footer_container {
	width:990px;
    margin:0px auto;
}
#footer {
	display:block;
	width:940px;
	margin:0 auto;
	font:normal 10px Arial, Helvetica, sans-serif;
	color: #6699cc;
	padding-top:5px;
	/*border:#00ff00 1px solid;*/
}

#footer td {
text-align:left;
}
#footer a:link,
#footer a:visited,
#footer a:active {
text-decoration:none;
font:normal 10px Arial,Helvetica,Sans;
color:#6699cc;
}
#footer a:hover {
padding:0px;
text-decoration:underline;
color:#ffff66;
}
#footer p {font:normal 10px Arial, Helvetica, sans-serif;}
.orange_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	background-color: #FFCC00;
	padding-top: 3px;
	padding-right: 70px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
	text-align: center;
}
#main-content p {
padding:5px 20px;
}
#main-content p a:link,
#main-content p a:visited,
#main-content p a:active {
text-decoration:underline;
font:normal 14px tahoma,Arial,Helvetica,Sans;
color:#003399;
}
#main-content p a:hover {
padding:0px;
text-decoration:underline;
color:#cc0000;
}

#main-content li a:link,
#main-content li a:visited,
#main-content li a:active {
text-decoration:underline;
font:normal 14px tahoma,Arial,Helvetica,Sans;
color:#003399;
line-height:20px;
}
#main-content li a:hover {
padding:0px;
text-decoration:underline;
color:#cc0000;
}
#main-content #list_container #cat_list ul {margin-left:0px;}

.blue_bar {
	background-image: url(../images/backgrounds/blue_bar.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 764px;
}
.content_header {
	background-image: url(../images/backgrounds/content_header.jpg);
	background-repeat: no-repeat;
	text-align: right;
	height: 125px;
	width: 764px;
}
.padding5 {
	padding: 5px;
}

.logo_header,.logo_header_pics {
	height:105px;
	color:#fff;
	background: url(../images/logos/doublek250_trans.gif) no-repeat 10px 15px;
	padding-top:3px;
}
.logo_header_pics {margin-bottom:150px;}

div.logo_header h1 {
	display:block;
	width:500px;
	margin:25px 30px 0px 300px;
	font: bold 18px Arial,Helvetica,Sans;
	color:#990000;
}
div.logo_header h2 {
	display:block;
	width:600px;
	margin:25px 25px 0px 180px;
	font: bold italic 18px Arial,Helvetica,Sans;
	color:#990000;
}
/******.header_inside replaces h1 in specialized cases where a table is in the header****/
.logo_header_pics .header_inside{
	float:right;
	width:600px;
	font:normal 12px arial,helvetica, sans-serif;
	color:#000;
	margin:0px;
}
.content #container #main-content a:link,
.content #container #main-content a:visited,
.content #container #main-content a:active
 {
	font:bold 14px Arial,Helvetica,Sans;
	color:#003399;
    padding:0;
    text-decoration:underline;
}
.content #container #main-content a:hover {
padding:0;
color:#ff0000;
text-decoration:underline;
}
.txt-bold-blue14 {
font:bold 14px Arial,Helvetica,Sans;
color:#003399;
line-height:20px;
}
.txt-bold-italic-blue14 {
font:bold italic 14px Arial,Helvetica,Sans;
color:#003399;
line-height:20px !important;
}
.txt-bold-red {
	font-weight: bold;
	color: #ff0000;
}
.txt-bold-italic-red13 {
font:bold italic 14px Arial,Helvetica,Sans;
color:#cc0000;
line-height:20px;
}
.txt-bold-italic-red18 {
	font: bold italic 18px Arial,Helvetica,Sans;
	color:#990000;
	}
	
.content-box-wrapper {
	display:block;
	float:left;
	width: 600px;
	margin-left:60px;
	margin-right:60px;
	padding: 10px;
	border: 2px solid #66ccff;
	clear:both;
	color:#003399;
}
.content-box-wrapper-right {
display:block;
width:300px;
float:right;
padding:0;
margin:0;
}
/*******product page *******/
body.product_page {
	text-align:center;/* centers page in I.E.5 */
}
.product_page #container1 {
	width:800px;
	margin:31px auto 0 auto;
	border:#ffcc00 solid 2px;
	text-align:left;
}
#product_details {
padding:0px 5px;
}
#product_details p { line-height:15px; }
.product_list {
	display: block;
	float:left;
	padding: 5px 0px 0px 5px;
	width: 580px;
	height:110px;
	margin:5px 0px 0px 10px;
	border-bottom: 4px solid #6699cc;
	clear: both;
}
.prod_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003399;
}
body.content #container #main-content #product_details p {
	padding:5px 0px;
}
/******Product Title********/
#search_title {
	float:left;
	padding:3px 0px;
	width:100%;
	/* height:70px; */
	background:#ffb082;
	text-align:left;
	margin-bottom:35px;
}
.product_title{
float:right;
width:700px;
/*height: 31px;*/
font: bold italic 16px Arial, Helvetica, sans-serif;
 color: #990000;
   letter-spacing: 1px;
}

#testimonials_button
{
	background-image:url('/images/testimonials_button.gif');
	width: 167px;
	height: 30px;
	margin-top:10px;
	margin-bottom:5px;
	cursor:pointer;
}
#all_white_button
{
	background-image:url('/images/allwhite_button_167px.gif');
	width: 167px;
	height: 39px;
	margin-top: -85px;
	margin-right: 255px;
	cursor: pointer;
	float: right;
	display: none;
}
#free_sample_trans
{
	background-image:url('/images/free_samples.png');
	width: 160px;
	height: 160px;
	margin-right: 10px;
	margin-top: -117px;
	float: right;
}

#duke_before_after
{
	background-image:url('/images/duke_before_after.png');
	width: 258px;
	height: 160px;
	margin-right: 10px;
	margin-top: -117px;
	float: right;
	/*opacity: 0.9;CSS3*/
}

#max_before_after
{
	background-image:url('/images/max_before_after.png');
	width: 263px;
	height: 160px;
	margin-right: 10px;
	margin-top: -117px;
	float: right;
	/*opacity: 0.9;CSS3*/
}

#bailey_before_after
{
	background-image:url('/images/bailey_before_after.png');
	width: 263px;
	height: 160px;
	margin-right: 10px;
	margin-top: -117px;
	float: right;
	/*opacity: 0.9;CSS3*/
}

#jean_luc_before_after
{
	background-image:url('/images/jean_luc_before_after.png');
	width: 263px;
	height: 160px;
	margin-right: 10px;
	margin-top: -117px;
	float: right;
	/*opacity: 0.9;CSS3*/
}

#casey_before_after
{
	background-image:url('/images/casey_before_after.png');
	width: 258px;
	height: 160px;
	margin-right: 10px;
	margin-top: -117px;
	float: right;
	/*opacity: 0.9;CSS3*/
}


/* Non-Home Page Layout */

#header {
	margin:0px;
	text-align:center;
	height:135px;
	padding:0px;
	}

#wrappertwo {
  /*width: 990px;*/
  background: url("/images/container-bkgrnd.gif") repeat-y;
  z-index: 0;
  position: relative;
  /*margin: 30px 0 0 0;*/
  padding:0px;
}

#maincolthree {
  float: left; 
  position: relative; 
  width: 762px;
	margin: 0;
	padding: 0px 0px 20px 0px; 
	z-index: 0;
	
 }
 #maincolthree p {
	 padding:5px 5px 5px 87px;
	 margin:0px;
 }
 
 #maincolthree a {
	 color:#336699;
 }
 #maincolthree a:hover {
	color:#ff0000; 
 }
 
/************Product Info Pages************************/
.product_details_txt {
	float:right;
	width:660px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height:15px;
	margin-right:100px;
}
.product_details_txt770 {
	float:right;
	width:770px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height:15px;
}
.product_details_txt p {
	padding:0;
}
#product_details .product_details_txt p {padding:3px 0px;}

.bodylinks {
	margin: 25px 10px 0px 40px;
	font: bold 13px Arial,Helvetica,sans-serif;
	text-decoration: none;
	color:#336699;
}
.bodylinks a {color: #336699; text-decoration: none; z-index: 0;}
.bodylinks a:link, .bodylinks a:visited, .bodylinks a:active {
	color: #336699; 
	text-decoration: none;
}
.bodylinks a:hover {
	color: #cc0000; 
	text-decoration: underline;
}

 /* *** Float containers fix:
 https://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


.product_list {
	display: block;
	float:left;
	padding: 5px 0px 0px 0px;
	width: 590px;
	height:110px;
	margin:5px 0px 0px 87px;
	border-bottom: 4px solid #6699cc;
	clear: both;
}
.prod_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #336699;
}
#maincolthree .prod_title a:link,#maincolthree .prod_title a:visited, #maincolthree .prod_title a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #336699;
	text-decoration:none;
}
#maincolthree .prod_title a:hover {
color: #ff0000;
text-decoration:underline;	
}

div.product_list img {
width:100px;
height:100px;
float:left;
border:solid 1px #000000;
margin-right:10px;
line-height:12px;
}
.product_list a:link {
color:#000000;
text-decoration:underline;

}
.product_list a:hover {
color:#ff0000;
}
#masthead {
	height:80px;
	color:#fff;
	background: url(../images/doublek250.gif) no-repeat left top;
}
div#masthead h1 {
display:block;
width:320px;
margin:5px 30px 0px 400px;
font: bold italic 20px Arial,Helvetica,Sans;
color:#990000;
}
#Flyer {
	 position: absolute;
	 z-index: 4;
	 top: 361px;
	 left: 388px;
	 width: 50px;
	 height: 22px;
	 visibility: visible;
	 display: block;
	 text-align:center;
	 border:1px solid #ccffff;
	 padding:0px 0px 0px 0px;
	         }
	         
body.category #main-content #Flyer {
	position: absolute;
	z-index: 4;
	top: 350px;
	left: 775px;
	width: 54px;
	height: 21px;
	visibility: visible;
	display: block;
	text-align:center;
	         }
body.category_hs #main-content #Flyer {
	position: absolute;
	z-index: 4;
	top: 347px;
	left: 474px;
	width: 54px;
	height: 19px;
	visibility: visible;
	display: block;
	text-align:center;
	         }
#Flyer a:link,
#Flyer a:visited,
#Flyer a:active,
#ThreeD a:link,
#ThreeD a:visited,
#ThreeD a:active {
	font: normal 11pt Tahoma,arial,helvetica,sans;
	color: #ccffff;
	text-decoration:none;
	text-align:center;
}
#Flyer a:hover,
#ThreeD a:hover {
color:#ff0000;
}
#ThreeD {
	position: absolute;
	z-index: 4;
	top: 350px;
	left: 366px;
	width: 55px;
	height: 22px;
	visibility: visible;
	display: block;
	text-align:center;
	border:1px solid #ccffff;
	padding:0px 0px 0px 0px;
 }
body.category #main-content #AddressPhone {
	z-index: 5;
	position: absolute;
	display: block;
	top: 339px;
	left: 169px;
	width: 193px;
	height: 32px;
	text-align:center;
	font: bold 12px arial,helvetica,sans;
	color:#003366;
 }
 body.category_hs #main-content #AddressPhone {
	z-index: 5;
	position: absolute;
	display: block;
	top: 340px;
	left: 180px;
	width: 202px;
	height: 32px;
	text-align:center;
	font: bold 12px arial,helvetica,sans;
	color:#003366;
 }
 body.content #container #main-content.long_prod_txt {
	 height:2000px;
 }
 /******links for ads at top of page*********/
 #upper_right_ad {/*used on hs cat pages*/
	position: absolute;
	z-index: 5;
	top: 11px;
	left: 663px;
	width: 260px;
	height: 62px;
}
 #CLICKHEREHS {
	position: absolute;
	z-index: 5;
	top: 63px;
	left: 505px;
	width: 73px;
	height: 20px;
	        }
#CLICKHEREG {
	position: absolute;
	z-index: 5;
	top: 58px;
	left: 765px;
	width: 86px;
	height: 21px;
}
#shampoos_click	{
	position: absolute;
	z-index: 5;
	top: 58px;
	left: 536px;
	width: 87px;
	height: 22px;
	        }        
a.click_hs:link,
a.click_grimein:link,
a.click_hs:visited,
a.click_grimein:visited,
a.click_hs:active,
a.click_grimein:active {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
line-height:12px;
color:#000066;
text-decoration:none;	 
 }
a.click_hs:hover,
a.click_grimein:hover {
	 color:#cc0000;
	 text-decoration:underline;
 }  	        
/***********Distributors Page************/
a.distributors:link,
a.distributors:visited,
a.distributors:active {
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
line-height:10px;
color:#000099;	 
 }
a.distributors:hover {
	 color:#cc0000;
 }  	        
/********End Distributors Page***********/

/********Testimonials pages***********/
#testimonials_details {
	width:764px;
	padding:5px 5px 10px 0px;
}
.content_page_frame {
   width:582px;
}
.content_column {
   width:184px;
   float:left;
   padding-top:10px;
   padding-left:5px;
   padding-right:5px;
   padding-bottom:10px;
   text-align:left;
   color:#000000;
   /*word-wrap: break-word;CSS3*/
   font-family:Trebuchet MS, Tahoma, Arial;
   font-size:11px;
}
.testimonials_btn {
	background-image: url(../images/backgrounds/btn150.gif);
	background-repeat: no-repeat;
	text-align: center;
	float: right;
	height: 30px;
	width:150px;
	padding-top:7px;
	margin-top:5px;
	margin-right:50px;
}
/*-----extends topmenu background to left and right------*/

body.category {
	background:#003366 url(../images/backgrounds/topmenu_bkd9.gif) repeat-x 0px 0px;
	}
body.category_hs {
	background:#003366 url(../images/backgrounds/topmenu_bkd9.gif) repeat-x 0px 0px;
}
body.content {
	background:#003366 url(../images/backgrounds/topmenu_bkd9.gif) repeat-x 0px 0px;
}
body.long_page {
	background:#003366 url(../images/backgrounds/topmenu_bkd9.gif) repeat-x 0px 0px;
}
/**********for Long Pages, no height set for container or mainContent*********/

body.long_page #wrapper {
	width: 990px;/*was 980*/
	min-height:600px;/*was 1400px*/
	background-color:#FFFFFF;
	margin:0px auto;
}
body.long_page #wrapper #main-content {
margin-top:0px;
width:990px;
}
body.long_page #main-content,.long_page #wrapper #main-content {
	padding:0px;
	background: #fff;
	margin-top:47px; /*needed by Mozilla for topmenu*/
	clear:both; 
}
/*------slideshow pages-------*/
body.long_page #wrapper_slideshow {margin:0 auto;}

/**********For noscript_header.php include file; used if JavaScript is turned off.*********/

.article_copy{
color:#000000;
font-family:Trebuchet MS;
}

.article_title{
color:#000000;
font-size:14px;
font-family:Trebuchet MS;
}


#noscript a {
color:#33ccff;
font:bold 10px arial, helvetica,sans;
text-decoration:none;
}
#noscript a:hover {
color:#fff;
text-decoration:underline;
}
/**********************************/
.blueborder {
	border:#0099cc solid 2px;
}

.margintop20 {
	margin-top:20px;
}
.text-align-center {text-align:center;}
.text-align-left {text-align:left;}
.text-align-right {text-align:right;}

.borderthin {border:#000 solid 1px;}
.border_white {  border:1px solid #fff;padding:0px  3px;}
.border_336699 {border:1px solid #336699;}
.border-bottom {border-bottom:#000 solid 1px;}

.text10 {font:normal 10px arial,helvetica, sans-serif;color:#000;line-height:10px;}
table.text10 td{font:normal 10px arial,helvetica, sans-serif;color:#000;line-height:10px;}

/************attachments pgs******************/

#attachments_tb {margin-top:20px;}
#attachments_tb .border-top {border-top:#99ccff solid 1px; }
#attachments_tb td {border-bottom:#003366 solid 1px;padding:3px 6px;border-right:#99ccff solid 1px; }
#attachments_tb .border-left {border-left:#99ccff solid 1px; }

/*********EXtreme Contest**********************/

.extreme_contest {
	width:100%;
	padding:2px 0px 3px 0px;
	border:#ffcc00 solid 2px;
	background-color:#ffff66;
	font:bold 13px arial,helvetica, sans-serif;
	text-align:center;
	color:#ff0000;
}
/*************close window button*****************/
.button14 { 
display:block;
width:160px;
height:15px;
float:right;
font:bold 14px Tahoma, Arial, Helvetica, Sans-serif;
color:#fff;
padding:2px 0px 6px 8px;
border:none;
background-color:#6699cc;
}
.button14div {  
text-align:right;
clear:both;
margin-bottom:40px;
 }
/**********Link to Send Us Testimonials************************/
.testimonial_btn {
		width:200px;
		padding:5px 20px 6px 20px;
		background-color:#ffffe2;
		border:#cc9933 solid 2px;
		text-align:center;
		font: normal 14px Arial,Helvetica,sans-serif;
		text-decoration: none;
		color:#336699;
}
.testimonial_btn a {color: #336699; text-decoration: none;}
.testimonial_btn a:link, .testimonial_btn a:visited, .testimonial_btn a:active {
	color: #336699; 
	text-decoration: none;
}
.testimonial_btn a:hover {
	color: #cc0000; 
	text-decoration: none;
}
.margin-bottom5 {margin-bottom:5px;}

#maincolthree .center_table,.center_table {margin:0px auto;width:540px; }
.long_page #wrapper #wrappertwo .center_table {margin:0px auto;width:540px; }
.center_table td {text-align:center;}
#maincolthree .center_this_table {margin:0px auto;}

/******color variance link and hover effect************/
div#color_variance {
	position:absolute;
	top: 350px;
	left: 30px;
	padding:0px 9px 0px 0px;
	width:700px;
	height:155px;
	/*border:#ff0000 solid 1px;*/
	text-align:left;
}
div.color_variances_link {
	display:block;
	border:#ccffff solid 1px;
	width:110px;
	height:18px;
	padding:3px 5px;
	text-align:center;
	margin-top:4px;
	}
div#color_variance  a:link,
div#color_variance  a:visited,
div#color_variance  a:active {
	padding:5px 5px;
	font:normal 14px arial,helvetica, sans-serif;
	text-decoration:none;
	color:#ccffff;
	/*border:#ffcc00 solid 1px;*/
}
div#color_variance a:hover {background:transparent}
div#color_variance a span {display:none}
div#color_variance a:hover span {
	display:inline;
	position:absolute;
	top:0px;
	left:0px;
	padding:5px;
	margin:45px 0px 0px 0px;
	/*border:#ffcc00 solid 1px;*/
	background-color:#003366;
	font-size:12px;
}
 #msds_flyers_tips {
	position: absolute;
	z-index: 4;
	top: 349px;
	left: 190px;
	width: 343px;
	height: 28px;
	text-align:center;
	}
 #msds_flyers_tips td {
	text-align:center;

	padding:2px 0px 2px 0px;
	}
#msds_flyers_tips a:link,
#msds_flyers_tips a:visited,
#msds_flyers_tips a:active {
	visibility: visible;
	display: block;
	font: normal 11pt arial,helvetica,sans;
	color: #ccffff;
	text-decoration:none;
	border:1px solid #ccffff;
	/*width:110px;*/
	height:21px;
	padding-top:2px;
	}
#msds_flyers_tips a:hover{color:#ffffcc;text-decoration:underline;}
.width34 {width:34px;}
.width60 {width:60px;}
.width110 {width:110px;}
/***********************Banner Bkd*******************/
.gold_border_bkd487 {
background:url('../images/banners/bnr_bkd487x55trans.gif') no-repeat;
font:bold 14px arial,helvetica, sans-serif;
padding:5px 5px 0px 85px;
height:60px;
}
.gold_border_bkd487 a {text-decoration:none;}
.gold_border_bkd487 a:hover {text-decoration:underline;}

/********************Form Display********************/

textarea {font:normal 13px arial,helvetica,sans-serif;}
/*****************************************************/
margin-bottom20 {margin-bottom:20px;}

/******link to home page from Double K logo**********/
a#dk-url {
	display: block;
	/*border: 1px solid #ff0000;*/
	position: absolute;
	z-index: 500;
	height: 100px;
	width: 150px;
	top: 5px;
	left: 0px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.underline {
	text-decoration:underline;
}